@charset "utf-8";
/*======================================
	Project Name:Epiphanypilates.com
	Creator     :w3reza
	Date        :2013-11-05
=======================================*/



body{
	text-align:center;
	font-family:Arial, sans-serif;
	font-size:12px;
	background:#5b4a33 !important;
	}
/*===========@Global Styles ============*/
*{margin:0; padding:0; outline:none}
img,fieldset{border:0}
a{text-decoration:none}

@font-face {
    font-family: 'CenturyGothicBold';
    src: url('font/century_gothic_bold.eot');
    src: url('font/century_gothic_bold.eot') format('embedded-opentype'),
         url('font/century_gothic_bold.woff') format('woff'),
         url('font/century_gothic_bold.ttf') format('truetype'),
         url('font/century_gothic_bold.svg#CenturyGothicBold') format('svg');
}


@font-face {
font-family: oswald;
src: url("font/oswald.eot") /* EOT file for IE */
}
@font-face {
font-family: oswald;
src:url("font/oswald.ttf"); /* TTF file for CSS3 browsers */
}

/*==================================================================
								Header
=====================================================================*/

/*===================================================================
							  page
=====================================================================*/
#page{
	width:1004px;
	overflow:hidden;
	margin:0 auto;
	text-align:left;
	}
	
	
#bannar{
	width:980px;
	margin:0 auto;
	}

#bannar_inner{
	width:200px;
	margin:0 auto;
	text-align:left;
	padding:15px 0;
	}

#bannar_inner3{
	width:320px;
	margin:0 auto;
	text-align:left;
	padding:15px 0;
	}
#bannar_inner3 img{
	/*border:1px solid #ccc;*/
	}
	

@media (min-width: 767px) {
	#bannar_inner{
	width:200px;
	margin:50px auto 0;
	text-align:left;
	padding:15px 0;
	}
	
	#bannar_inner2{
		display:none;
		}

}
@media (max-width: 400px) {
	#bannar_inner{
	width:200px;
	margin:0 auto;
	text-align:left;
	padding:15px 0;
	display:none;
	}

	#bannar_inner2{
	width:320px;
	margin:100px auto 0;
	text-align:left;
	padding:15px 0;
	display:inline;
	}

}

